.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.066347px;}
.ls8{letter-spacing:0.199040px;}
.lsa{letter-spacing:1.107624px;}
.ls17{letter-spacing:1.124640px;}
.ls1{letter-spacing:1.134216px;}
.ls25{letter-spacing:1.140048px;}
.ls13{letter-spacing:1.145088px;}
.lsf{letter-spacing:1.151904px;}
.ls18{letter-spacing:1.158720px;}
.ls12{letter-spacing:1.162128px;}
.ls11{letter-spacing:1.165536px;}
.ls24{letter-spacing:1.170936px;}
.ls19{letter-spacing:1.175760px;}
.ls10{letter-spacing:1.179168px;}
.ls1a{letter-spacing:1.182576px;}
.ls14{letter-spacing:1.185984px;}
.ls1e{letter-spacing:1.189392px;}
.ls1b{letter-spacing:1.196208px;}
.lsc{letter-spacing:1.200192px;}
.ls15{letter-spacing:1.203024px;}
.ls16{letter-spacing:1.209840px;}
.ls22{letter-spacing:1.210248px;}
.ls23{letter-spacing:1.213056px;}
.ls20{letter-spacing:1.215504px;}
.ls26{letter-spacing:1.216152px;}
.ls27{letter-spacing:1.222536px;}
.ls1f{letter-spacing:1.223928px;}
.ls1c{letter-spacing:1.226880px;}
.lsb{letter-spacing:1.235304px;}
.ls21{letter-spacing:1.250736px;}
.ls1d{letter-spacing:1.267776px;}
.ls6{letter-spacing:1.816800px;}
.ls5{letter-spacing:1.872000px;}
.ls4{letter-spacing:2.344800px;}
.ls7{letter-spacing:2.416800px;}
.ls3{letter-spacing:2.836080px;}
.lsd{letter-spacing:3.103560px;}
.lse{letter-spacing:3.131520px;}
.ls2{letter-spacing:10.771200px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,51,135),0 0.015em rgb(0,51,135),0.015em 0 rgb(0,51,135),0 -0.015em  rgb(0,51,135);}
.sc1{text-shadow:-0.015em 0 rgb(255,101,0),0 0.015em rgb(255,101,0),0.015em 0 rgb(255,101,0),0 -0.015em  rgb(255,101,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,51,135);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,101,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.440611px;}
.ws18{word-spacing:-0.123552px;}
.ws17{word-spacing:-0.121752px;}
.ws7{word-spacing:-0.068048px;}
.ws8{word-spacing:-0.047880px;}
.ws19{word-spacing:-0.030888px;}
.ws9{word-spacing:-0.012768px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws5{word-spacing:0.050400px;}
.wsb{word-spacing:0.067104px;}
.ws1{word-spacing:0.076896px;}
.ws1b{word-spacing:0.089376px;}
.ws15{word-spacing:0.092016px;}
.wsa{word-spacing:0.095064px;}
.ws1a{word-spacing:0.095760px;}
.ws16{word-spacing:0.098832px;}
.ws11{word-spacing:0.102240px;}
.ws14{word-spacing:0.105648px;}
.wsd{word-spacing:0.109056px;}
.ws13{word-spacing:0.112464px;}
.wse{word-spacing:0.122688px;}
.wsf{word-spacing:0.126096px;}
.ws2{word-spacing:0.126360px;}
.ws12{word-spacing:0.129504px;}
.wsc{word-spacing:0.136320px;}
.ws10{word-spacing:0.143136px;}
._0{margin-left:-1.134700px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(154,154,154);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fc6{color:rgb(0,0,255);}
.fc5{color:rgb(0,51,135);}
.fc3{color:rgb(255,101,0);}
.fs5{font-size:17.012000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs8{font-size:34.080000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs9{font-size:88.080000px;}
.yf{bottom:2.024204px;}
.y35{bottom:2.987881px;}
.y2e{bottom:6.071649px;}
.y0{bottom:28.107254px;}
.y5{bottom:32.797632px;}
.y8{bottom:32.894000px;}
.yb{bottom:32.990368px;}
.y4{bottom:33.183103px;}
.y7{bottom:46.770953px;}
.ya{bottom:46.867321px;}
.y2{bottom:48.120262px;}
.y9{bottom:60.647906px;}
.y6{bottom:61.418848px;}
.ye{bottom:70.862404px;}
.yd{bottom:72.886608px;}
.y33{bottom:110.470023px;}
.y32{bottom:122.805092px;}
.yc{bottom:139.283974px;}
.y34{bottom:139.572595px;}
.y36{bottom:142.560476px;}
.y31{bottom:185.347768px;}
.y30{bottom:204.621294px;}
.y2b{bottom:683.665278px;}
.y2a{bottom:695.229406px;}
.y29{bottom:706.793533px;}
.y27{bottom:729.150846px;}
.y28{bottom:739.076723px;}
.y26{bottom:745.533360px;}
.y25{bottom:782.153098px;}
.y24{bottom:802.293953px;}
.y20{bottom:812.990771px;}
.y23{bottom:822.531176px;}
.y1f{bottom:829.373285px;}
.y22{bottom:842.768400px;}
.y21{bottom:863.005623px;}
.y1e{bottom:902.709127px;}
.y1d{bottom:940.485277px;}
.y1c{bottom:952.049405px;}
.y1b{bottom:963.613532px;}
.y1a{bottom:975.177660px;}
.y19{bottom:990.886332px;}
.y18{bottom:1010.545079px;}
.y17{bottom:1030.108037px;}
.y16{bottom:1049.766784px;}
.y15{bottom:1069.425531px;}
.y14{bottom:1089.084278px;}
.y13{bottom:1108.647235px;}
.y12{bottom:1128.305982px;}
.y2f{bottom:1153.265224px;}
.y11{bottom:1157.022853px;}
.y2d{bottom:1184.969725px;}
.y10{bottom:1189.306755px;}
.y2c{bottom:1191.041374px;}
.y1{bottom:1273.435944px;}
.y3{bottom:1273.532151px;}
.h8{height:12.999893px;}
.ha{height:14.358792px;}
.h15{height:15.226101px;}
.he{height:17.402344px;}
.h2{height:18.339844px;}
.h6{height:21.031920px;}
.h13{height:21.457617px;}
.h9{height:23.145117px;}
.hb{height:24.391992px;}
.hd{height:24.711328px;}
.hf{height:26.042578px;}
.h7{height:30.627539px;}
.h11{height:30.741306px;}
.h14{height:31.151250px;}
.h4{height:35.952000px;}
.h5{height:36.679687px;}
.hc{height:40.547461px;}
.h3{height:47.995920px;}
.h10{height:48.967383px;}
.h12{height:79.095840px;}
.h1{height:1269.644837px;}
.h0{height:1352.360472px;}
.w8{width:6.938477px;}
.w6{width:8.962199px;}
.w3{width:19.369914px;}
.w2{width:37.005208px;}
.w4{width:69.577501px;}
.w5{width:133.180202px;}
.w7{width:269.540540px;}
.w1{width:825.550217px;}
.w0{width:956.000000px;}
.x17{left:-0.000161px;}
.xb{left:4.143812px;}
.x8{left:15.804308px;}
.x0{left:89.943214px;}
.x2{left:91.067504px;}
.x12{left:103.209838px;}
.x10{left:109.666476px;}
.x9{left:115.641275px;}
.x13{left:119.110514px;}
.xa{left:135.878499px;}
.xc{left:146.960788px;}
.xd{left:175.003797px;}
.xe{left:198.710258px;}
.x11{left:200.830348px;}
.xf{left:215.285508px;}
.x1{left:229.740667px;}
.x19{left:296.427136px;}
.x4{left:385.760022px;}
.x5{left:455.337522px;}
.x1a{left:579.170055px;}
.x14{left:585.723060px;}
.x1b{left:587.554047px;}
.x3{left:611.067773px;}
.x15{left:720.926985px;}
.x6{left:728.540036px;}
.x18{left:748.873627px;}
.x1c{left:848.710594px;}
.x16{left:853.528981px;}
.x7{left:926.575720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.055078pt;}
.ls8{letter-spacing:0.165234pt;}
.lsa{letter-spacing:0.919498pt;}
.ls17{letter-spacing:0.933624pt;}
.ls1{letter-spacing:0.941573pt;}
.ls25{letter-spacing:0.946415pt;}
.ls13{letter-spacing:0.950599pt;}
.lsf{letter-spacing:0.956257pt;}
.ls18{letter-spacing:0.961915pt;}
.ls12{letter-spacing:0.964745pt;}
.ls11{letter-spacing:0.967574pt;}
.ls24{letter-spacing:0.972057pt;}
.ls19{letter-spacing:0.976061pt;}
.ls10{letter-spacing:0.978890pt;}
.ls1a{letter-spacing:0.981720pt;}
.ls14{letter-spacing:0.984549pt;}
.ls1e{letter-spacing:0.987378pt;}
.ls1b{letter-spacing:0.993036pt;}
.lsc{letter-spacing:0.996343pt;}
.ls15{letter-spacing:0.998694pt;}
.ls16{letter-spacing:1.004353pt;}
.ls22{letter-spacing:1.004692pt;}
.ls23{letter-spacing:1.007023pt;}
.ls20{letter-spacing:1.009055pt;}
.ls26{letter-spacing:1.009593pt;}
.ls27{letter-spacing:1.014892pt;}
.ls1f{letter-spacing:1.016048pt;}
.ls1c{letter-spacing:1.018499pt;}
.lsb{letter-spacing:1.025492pt;}
.ls21{letter-spacing:1.038303pt;}
.ls1d{letter-spacing:1.052449pt;}
.ls6{letter-spacing:1.508223pt;}
.ls5{letter-spacing:1.554047pt;}
.ls4{letter-spacing:1.946544pt;}
.ls7{letter-spacing:2.006315pt;}
.ls3{letter-spacing:2.354382pt;}
.lsd{letter-spacing:2.576431pt;}
.lse{letter-spacing:2.599642pt;}
.ls2{letter-spacing:8.941748pt;}
.ws6{word-spacing:-0.365775pt;}
.ws18{word-spacing:-0.102567pt;}
.ws17{word-spacing:-0.101073pt;}
.ws7{word-spacing:-0.056490pt;}
.ws8{word-spacing:-0.039748pt;}
.ws19{word-spacing:-0.025642pt;}
.ws9{word-spacing:-0.010599pt;}
.ws4{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001992pt;}
.ws5{word-spacing:0.041840pt;}
.wsb{word-spacing:0.055707pt;}
.ws1{word-spacing:0.063835pt;}
.ws1b{word-spacing:0.074196pt;}
.ws15{word-spacing:0.076387pt;}
.wsa{word-spacing:0.078918pt;}
.ws1a{word-spacing:0.079495pt;}
.ws16{word-spacing:0.082046pt;}
.ws11{word-spacing:0.084875pt;}
.ws14{word-spacing:0.087704pt;}
.wsd{word-spacing:0.090533pt;}
.ws13{word-spacing:0.093362pt;}
.wse{word-spacing:0.101850pt;}
.wsf{word-spacing:0.104679pt;}
.ws2{word-spacing:0.104898pt;}
.ws12{word-spacing:0.107508pt;}
.wsc{word-spacing:0.113167pt;}
.ws10{word-spacing:0.118825pt;}
._0{margin-left:-0.941975pt;}
.fs5{font-size:14.122570pt;}
.fs0{font-size:19.923682pt;}
.fs3{font-size:23.310708pt;}
.fs6{font-size:26.498497pt;}
.fs8{font-size:28.291628pt;}
.fs4{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs7{font-size:46.422179pt;}
.fs1{font-size:53.196231pt;}
.fs9{font-size:73.119913pt;}
.yf{bottom:1.680400pt;}
.y35{bottom:2.480400pt;}
.y2e{bottom:5.040400pt;}
.y0{bottom:23.333333pt;}
.y5{bottom:27.227067pt;}
.y8{bottom:27.307067pt;}
.yb{bottom:27.387067pt;}
.y4{bottom:27.547067pt;}
.y7{bottom:38.827067pt;}
.ya{bottom:38.907067pt;}
.y2{bottom:39.947200pt;}
.y9{bottom:50.347067pt;}
.y6{bottom:50.987067pt;}
.ye{bottom:58.826667pt;}
.yd{bottom:60.507067pt;}
.y33{bottom:91.707067pt;}
.y32{bottom:101.947067pt;}
.yc{bottom:115.627067pt;}
.y34{bottom:115.866667pt;}
.y36{bottom:118.347067pt;}
.y31{bottom:153.867083pt;}
.y30{bottom:169.867067pt;}
.y2b{bottom:567.547067pt;}
.y2a{bottom:577.147067pt;}
.y29{bottom:586.747067pt;}
.y27{bottom:605.307067pt;}
.y28{bottom:613.547067pt;}
.y26{bottom:618.907067pt;}
.y25{bottom:649.307067pt;}
.y24{bottom:666.027067pt;}
.y20{bottom:674.907067pt;}
.y23{bottom:682.827067pt;}
.y1f{bottom:688.507067pt;}
.y22{bottom:699.627067pt;}
.y21{bottom:716.427067pt;}
.y1e{bottom:749.387067pt;}
.y1d{bottom:780.747067pt;}
.y1c{bottom:790.347067pt;}
.y1b{bottom:799.947067pt;}
.y1a{bottom:809.547067pt;}
.y19{bottom:822.587675pt;}
.y18{bottom:838.907451pt;}
.y17{bottom:855.147707pt;}
.y16{bottom:871.467483pt;}
.y15{bottom:887.787259pt;}
.y14{bottom:904.107035pt;}
.y13{bottom:920.347291pt;}
.y12{bottom:936.667067pt;}
.y2f{bottom:957.387067pt;}
.y11{bottom:960.506475pt;}
.y2d{bottom:983.706667pt;}
.y10{bottom:987.307067pt;}
.y2c{bottom:988.747067pt;}
.y1{bottom:1057.147200pt;}
.y3{bottom:1057.227067pt;}
.h8{height:10.791905pt;}
.ha{height:11.920000pt;}
.h15{height:12.640000pt;}
.he{height:14.446615pt;}
.h2{height:15.224884pt;}
.h6{height:17.459720pt;}
.h13{height:17.813114pt;}
.h9{height:19.213998pt;}
.hb{height:20.249096pt;}
.hd{height:20.514193pt;}
.hf{height:21.619335pt;}
.h7{height:25.425556pt;}
.h11{height:25.520000pt;}
.h14{height:25.860317pt;}
.h4{height:29.845676pt;}
.h5{height:30.449768pt;}
.hc{height:33.660613pt;}
.h3{height:39.843977pt;}
.h10{height:40.650440pt;}
.h12{height:65.661682pt;}
.h1{height:1054.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:5.760000pt;}
.w6{width:7.440000pt;}
.w3{width:16.080000pt;}
.w2{width:30.720000pt;}
.w4{width:57.760000pt;}
.w5{width:110.560000pt;}
.w7{width:223.760000pt;}
.w1{width:685.333333pt;}
.w0{width:793.626667pt;}
.x17{left:-0.000133pt;}
.xb{left:3.440000pt;}
.x8{left:13.120000pt;}
.x0{left:74.666667pt;}
.x2{left:75.600000pt;}
.x12{left:85.680000pt;}
.x10{left:91.040000pt;}
.x9{left:96.000000pt;}
.x13{left:98.880000pt;}
.xa{left:112.800000pt;}
.xc{left:122.000000pt;}
.xd{left:145.280000pt;}
.xe{left:164.960000pt;}
.x11{left:166.720000pt;}
.xf{left:178.720000pt;}
.x1{left:190.720000pt;}
.x19{left:246.080000pt;}
.x4{left:320.240000pt;}
.x5{left:378.000000pt;}
.x1a{left:480.800000pt;}
.x14{left:486.240000pt;}
.x1b{left:487.760000pt;}
.x3{left:507.280000pt;}
.x15{left:598.480000pt;}
.x6{left:604.800000pt;}
.x18{left:621.680000pt;}
.x1c{left:704.560000pt;}
.x16{left:708.560000pt;}
.x7{left:769.200000pt;}
}
